[ Forum ]

Ultracopier - Linux Mint 18

Help Ultracopier/Supercopier by reporting your bug

Ultracopier - Linux Mint 18

Postby paschalledie1 » Wed Nov 09, 2016 6:12 pm

i am running Linux Mint 18 Cinnamon 64-bit, I installed UltraCopier v0.3.1.0-1 from the Package Manager. It shows up in Package Manager as installed and there were no errors during the installation. However, when I go to applications UltraCopier does not appear.

Does UltraCopier work with Linux Mint 18? if so, what steps do i need to take to install?

Thanks
paschalledie1
 
Posts: 4
Joined: Sun Nov 06, 2016 2:46 am

Re: Ultracopier - Linux Mint 18

Postby alpha_one_x86 » Wed Nov 09, 2016 6:38 pm

Hello,

The version 0.3 is outdate, buggy and 7 years old.
Try compil from source:
https://ultracopier-wiki.first-world.in ... ltracopier

Cheers,
Developer of ImageUltracopier/ImageSupercopier and of the game ImageCatchChallenger
User avatar
alpha_one_x86
Site Admin
 
Posts: 1246
Joined: Sun Oct 26, 2008 9:09 am

Re: Ultracopier - Linux Mint 18

Postby paschalledie1 » Wed Nov 09, 2016 7:56 pm

Thank you for your prompt reply. Unfortunately this is my first effort at compilation and the command " find ./ -name '*.ts' -exec lrelease {} \;", returned an error: lrelease: could not exec '/usr/lib/x86_64-linux-gnu/qt5/bin/lrelease': No such file or directory."


Any suggestions about the error?

Thanks


Instructions from Compilation of Ultracopier
:

Compile the .ts file into .qm

You need use:

lrelease lang/en.ts;lrelease lang/fr.ts;lrelease lang/es.ts

And lrelease on any .ts to generate the .qm missing.

This commande should work for linux:

find ./ -name '*.ts' -exec lrelease {} \;
paschalledie1
 
Posts: 4
Joined: Sun Nov 06, 2016 2:46 am

Re: Ultracopier - Linux Mint 18

Postby alpha_one_x86 » Wed Nov 09, 2016 10:06 pm

Have you installer this package:
Code: Select all
build-essential gcc automake qt5-qmake liblzma-dev qttools5-dev qt5-default qttools5-dev-tools

?
Developer of ImageUltracopier/ImageSupercopier and of the game ImageCatchChallenger
User avatar
alpha_one_x86
Site Admin
 
Posts: 1246
Joined: Sun Oct 26, 2008 9:09 am

Re: Ultracopier - Linux Mint 18

Postby paschalledie1 » Wed Nov 09, 2016 10:53 pm

Following occurred when running the suggested command:

eddie@Dell-Laptop ~ $ build-essential gcc automake qt5-qmake liblzma-dev qttools5-dev qt5-default qttools5-dev-tools
build-essential: command not found

eddie@Dell-Laptop ~ $ sudo apt-get install build-essential
Reading package lists... Done
Building dependency tree
Reading state information... Done
build-essential is already the newest version (12.1ubuntu2).
The following packages were automatically installed and are no longer required:
libkonq-common libkonq5-templates libkonq5abi1
Use 'sudo apt autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 53 not upgraded.

eddie@Dell-Laptop ~ $ build-essential gcc automake qt5-qmake liblzma-dev qttools5-dev qt5-default qttools5-dev-tools
build-essential: command not found
eddie@Dell-Laptop ~ $

Thanks
paschalledie1
 
Posts: 4
Joined: Sun Nov 06, 2016 2:46 am

Re: Ultracopier - Linux Mint 18

Postby alpha_one_x86 » Thu Nov 10, 2016 10:51 am

paschalledie1 wrote:Following occurred when running the suggested command:

The suggested command was:
Code: Select all
apt-get install build-essential gcc automake qt5-qmake liblzma-dev qttools5-dev qt5-default qttools5-dev-tools
Developer of ImageUltracopier/ImageSupercopier and of the game ImageCatchChallenger
User avatar
alpha_one_x86
Site Admin
 
Posts: 1246
Joined: Sun Oct 26, 2008 9:09 am

Re: Ultracopier - Linux Mint 18

Postby paschalledie1 » Thu Nov 10, 2016 2:14 pm

Thank you for your time alpha_one_x86. I'm going to try and locate other file copy software. I'm over my head with the compilation.

Thank you again for your time.
paschalledie1
 
Posts: 4
Joined: Sun Nov 06, 2016 2:46 am


Return to Bug



cron